/* Custom CSS Document for Calendar Updates
~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*/

/* -- Global Styles */

h1 {
	font: bold 18px Verdana, Helvetica, sans-serif;
	color: #26748B;
}

p {
	font: 13px Verdana, Helvetica, sans-serif;
	color: #000000;
	line-height: 20px
}

h2 {
	font: bold 14px Verdana, Helvetica, sans-serif;
	color: #000000;
}

h3 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #000000;
}

h4 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000000;
	margin-bottom: 0px;
}

.fineprint {
	font: 11px Arial, Helvetica, sans-serif;
	color: #63635d;
}

.line {
	border-bottom: 2px solid #26748b;
}

/* -- TopSubBanner Styles */

/* begin navigation */

#navcontainer {
	margin: 0 0 30px 0;
	text-align: right;
}

/* end navigation */

.topsubtable {
	background-image: url(images/top_ban.gif);
	min-width: 600px;
}

.bannertext {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #042f5a;
	text-align: right;
}

.bannertext a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #042f5a;
	text-align: right;
	text-decoration: none;
}

div.button {
	width: 94px; 
	height: 15px; 
	top: 0px; 
	left: 0px;
	margin-bottom: 23px;
}

a.roll  {
	width: 94px; 
	height: 15px; 
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding-top: 2px;
	background:  url(images/four_state_roll_bg.jpg) 0px 0px no-repeat #000;
}
			
div.button a.roll:link {
	background-position: 0px 0px; 
	color: #fff; 
	text-decoration: none;
}

div.button a.roll:visited {
	background-position: 0px 0px; 
	color: #fff;
	text-decoration: none;
}

div.button a.roll:hover {
	background-position: 0px -38px;
	color: #042f5a;
	text-decoration: none;
}

div.button a.roll:active {
	background-position: 0px -38px; 
	color: #042f5a;
	text-decoration: none;
}


/* -- LeftColumnNav Styles */

.LeftColumn {
	height:	100%;
}

#LeftColumnCell {
	width: 139px !important;
}
.imageborders {
	border: 1px solid #000;
}

#navwrap, #navwrap0, #navwrap1 {
	width: 124px; /* width: 100%; */
	padding: 0;
	margin-left: 7px;  /* padding: 0 5px 0 5px; */
}

.leftlinks {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #63635d;
}

.leftlinks a {
	text-decoration: none;
	color: #63635d;
	border: 1px solid #d3d4a6;
	width: 121px; /* width: 100%; */
	padding: 3px 0 3px 5px; /* padding: 3px 0 3px 15px; */
	text-align: left;
	display: block;
}

.leftlinks a:hover {
	text-decoration: none;
	border: 1px solid #969964;
	background-color: #eeefd0;
	color: #63635d;
	width: 121px; /* width: 100%; */
	padding: 3px 0 3px 5px; /* padding: 3px 0 3px 15px; */
	text-align: left;
	display: block;
}

/* -- Footer Styles */

.footertable {
	background-image: url(images/footer_bgrd.gif);
	text-align: left;
}

.footertext {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding: 0 0 0 5px;
}

.footertext a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: underline;
	text-align: left;
}

.footertext a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-align: left;
}

/* -- Search & Cart Control Styles */

.carttext {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #042F5a;
	text-align: right;
}

.searchtext {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #63635D;
}

.searchtext a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #63635D;
	text-decoration: none;
}

/* Styles.css Custom */

.Content a {
	color: #000;
	text-decoration: underline;
}

.Content a:hover {
	color: #000;
	text-decoration: none;
}